/* 109 */
a:hover {
    color: #ff6c00
}

/* 216 */
.b-post-load-img-cntnr .b-post-load-img {
    background: url('/images/5_mirkv/img-ajax-loader.gif') no-repeat center center;
    display: block;
    position: relative;
    width: 100%;
    height: 100%
}

/* 12 45 - 13 87 */
.b-main-menu {
    float: left;
    width: 740px;
    padding-left: 15px
}

.b-main-menu.m-main-page {
    padding-left: 0!important
}

.b-main-menu .list {
    float: left;
    width: 610px;
    list-style: none
}

.b-main-menu .list.m-main-page {
    height: 69px!important
}

.b-main-menu .list .item {
    position: relative;
    float: left;
    margin-right: 13px;
	cursor: pointer;
}

.b-main-menu .list .item.m-sale {
    width: 105px
}

.b-main-menu .list .item.m-rent {
    width: 93px
}

.b-main-menu .list .item.m-newbuildings {
    width: 136px
}

.b-main-menu .list .item.m-mortgage {
    width: 99px
}

.b-main-menu .list .item.m-journal {
    width: 96px
}

.b-main-menu .list .item.m-active .link {
    border-color: #fff;
	background: rgb(0, 0, 0); 
	color: #fff;
}

.b-main-menu .list .item .link {
    position: relative;
    float: left;
    height: 20px;
    padding: 8px 15px 9px;
    border: 2px solid #000000;
    border-radius: 4px;
    color: #000;
    font-size: 17px;
    line-height: 20px;
    text-decoration: none;
    font-weight: normal
}

.b-main-menu .list .item .link:hover {
    border-color: #fff
}

.b-main-menu .list .item .link small {
    display: none;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -9px;
    width: 18px;
    height: 10px;
    background-image: url('/templates/Default/images/needchange/mirkv/SpriteHeader.png');
    background-repeat: no-repeat;
    background-position: -100px -400px
}

.b-main-menu .list .item.m-active a {
    border-color: #fff;
    background: #4aa346
}

.b-main-menu .list .item.m-active a small {
    display: block
}

.b-main-menu>.list .item {
    margin-right: 0;
    margin-left: 16px
}

.b-main-menu>.list .item:first-child {
    margin-left: 0
}

.b-main-menu .add-button {
    float: right;
    width: 149px;
    padding: 5px 0 0 0;
    color: #fff;
    text-shadow: 0 1px 1px #3b8238;
    -webkit-text-shadow: 0 1px 1px #3b8238;
    font-size: 14px;
    line-height: 17px;
    text-decoration: none;
    font-weight: bold
}

.b-main-menu .add-button span {
    float: left
}

.b-main-menu .add-button b {
    float: left;
    width: 30px;
    height: 30px;
    margin: -3px 8px 0 0;
    border: #fff 4px solid;
    border-radius: 19px;
    font-family: Arial,Helvetica,Tahoma,Verdana;
    font-size: 32px;
    line-height: 30px;
    text-align: center;
    box-shadow: 0 1px 1px #3b8238
}

.b-main-menu .add-button:hover {
    color: #f8fa2a;
    border-color: #f8fa2a;
    background-position: 0 -60px
}

.b-main-menu .add-button:hover b {
    border-color: #f8fa2a;
    color: #f8fa2a
}
/* 1387 */


/* 14 22 - 18 56 */
.b-search-form {
    float: left;
    clear: both;
    width: 699px;
    padding: 0;
	background: rgb(255, 210, 0);
    /* background: #5ac654; */
}

.b-search-form .label,.b-search-form .input,.b-search-form .button {
    float: left;
    clear: both
}

.b-search-form .input {
    padding: 3px 5px;
    margin-bottom: 12px;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    float: none
}

.b-search-form .b-search-form-row {
    position: relative;
    z-index: 1001
}

.b-search-form .b-search-form-row .c-autocomplete input {
    box-shadow: none!important;
    /* -webkit-appearance: caret;
    -moz-appearance: caret */
}

.b-search-form .b-search-form-row .c-autocomplete input.m-popup-icon {
    width: 365px
}

.b-search-form .b-search-form-row .c-autocomplete .popup-button {
    float: right;
    margin: 9px 5px 0 0;
    padding: 3px 6px 4px 6px;
    background: #fff;
    border: #d4d4d4 1px solid;
    border-radius: 10px;
    height: 13px;
    position: relative
}

.b-search-form .b-search-form-row .c-autocomplete .popup-button:hover {
    border-color: #999
}

.b-search-form .b-search-form-row .c-autocomplete .popup-button span {
    float: left;
    width: 21px;
    height: 13px;
    background: url('http://i0.mirkvartir.me/images/SearchControlMetroIcon.png') no-repeat 50% 0;
    vertical-align: middle
}

.b-search-form .b-search-form-row .c-autocomplete .popup-button span.spb {
    background-position: 50% -100px
}

.b-search-form .b-search-form-row .c-autocomplete .popup-button span.novgorod {
    width: 10px;
    background-position: 50% -200px
}

.b-search-form .b-search-form-row .c-autocomplete .popup-button span.qazan {
    width: 12px;
    background-position: 50% -300px
}

.b-search-form .b-search-form-row .c-autocomplete .popup-button span.samara {
    width: 12px;
    background-position: 50% -400px
}

.b-search-form .b-search-form-row .c-autocomplete .popup-button span.ekb {
    width: 13px;
    background-position: 50% -500px
}

.b-search-form .b-search-form-row .c-autocomplete .popup-button span.novosibirsk {
    width: 21px;
    background-position: 50% -600px
}

.b-search-form .b-search-form-row .c-autocomplete .popup-button span.highway {
    width: 21px;
    height: 15px;
    background: url('http://i0.mirkvartir.me/images/SearchControlMetroIcon.png') no-repeat 50% -699px;
    vertical-align: middle
}

.b-search-form .b-search-form-row .c-autocomplete.m-wide {
    width: 553px
}

.b-search-form .b-search-form-row .c-autocomplete.m-wide .background {
    width: 538px
}

.b-search-form .b-search-form-row .c-autocomplete.m-wide input {
    width: 540px
}

.b-search-form .b-search-form-row .c-autocomplete.m-wide input.m-popup-icon {
    width: 497px
}

.b-search-form .b-search-form-row .b-search-control {
    position: relative;
    float: left;
    width: 470px;
    overflow: hidden
}

.b-search-form .b-search-form-row .b-search-control .text {
    margin: 0;
    float: left;
    width: 455px;
    border: #4aa346 2px solid;
    border-radius: 4px 0 0 4px;
    border-right-width: 0;
    height: 27px;
    display: block;
    padding: 4px 6px 4px 7px;
    vertical-align: middle;
    color: #3c3c3c;
    font-size: 17px;
    font-weight: normal;
    line-height: 27px
}

.b-search-form .b-search-form-row .b-search-control .text.metro-icon {
    width: 411px;
    padding-right: 50px
}

.b-search-form .b-search-form-row .b-search-control .label {
    position: absolute;
    top: 0;
    left: 82px;
    z-index: 5;
    width: auto;
    height: 39px;
    padding: 0;
    cursor: text;
    color: #ccc;
    font-size: 17px;
    font-weight: normal;
    line-height: 39px
}

.b-search-form .b-search-form-row .b-search-control .popup-button {
    float: left;
    margin: 9px 0 0 -43px;
    padding: 3px 8px 4px 8px;
    background: #fff;
    border: #d4d4d4 1px solid;
    border-radius: 10px
}

.b-search-form .b-search-form-row .b-search-control .popup-button:hover {
    border-color: #999
}

.b-search-form .b-search-form-row .b-search-control .popup-button img {
    float: left
}

.b-search-form .b-search-form-row .b-search-control .b-autocomplete {
    display: none;
    width: 594px;
    padding: 1px 0 4px 0;
    position: absolute;
    left: 0;
    top: 36px;
    z-index: 101;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 5px 5px rgba(0,0,0,0.3);
    background-color: #fff;
    font-size: 17px
}

.b-search-form .b-search-form-row .b-search-control.m-realtorname {
    width: 372px;
    margin-left: 12px
}

.b-search-form .b-search-form-row .b-search-control.m-realtorname .text {
    width: 355px;
    border-radius: 4px;
    border-right-width: 2px
}

.b-search-form .b-search-form-row .b-search-control.m-realtorname .label {
    left: 10px
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes {
    width: 119px;
    height: 35px;
    padding: 0;
    border: #4aa346 2px solid;
    border-radius: 4px;
    background-color: #fff;
    font-size: 17px;
    font-weight: normal;
    line-height: 20px;
    color: #FF6C00
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-no-border-left {
    border-radius: 0
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-open {
    border-color: #4aa346!important;
    box-shadow: 0 1px 3px #555!important;
    z-index: 101
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-open a.m-active {
    border-radius: 4px 4px 0 0
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-open.m-no-border-left a.m-active {
    border-radius: 0 4px 0 0
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-open .m-dropdown-list ul {
    border-radius: 0 0 4px 4px
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-city {
    width: 208px;
    border-right: 0;
    border-radius: 4px 0 0 4px
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-city a.m-active {
    color: #4b4b4b
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-target {
    width: 209px;
    border-right: 0;
    border-radius: 0
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-target a.m-active {
    color: #4b4b4b
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-currency {
    width: 130px;
    border-radius: 0
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-currency a.m-active {
    color: #4b4b4b
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-profile {
    width: 368px;
    margin-left: 12px
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes.m-profile a.m-active {
    color: #4b4b4b
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes a.m-active {
    position: relative;
    z-index: 50;
    height: 35px;
    padding: 0 0 0 7px;
    border: 0;
    background-image: url('/templates/Default/images/needchange/mirkv/SpriteHeader.png');
    background-repeat: no-repeat;
    background-position: 100% -576px;
    background-color: #fff;
    line-height: 35px;
    color: #FF6C00
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes a.m-selected-text {
    font-family: Arial,Helvetica,Tahoma,Verdana;
    font-size: 9px;
    font-weight: normal;
    color: #FF6C00;
    line-height: 1.4;
    text-transform: uppercase;
    padding-top: 6px;
    height: 29px
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes .m-dropdown-list {
    top: 35px;
    left: -2px
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes .m-dropdown-list ul {
    width: 100%;
    max-height: 415px;
    padding-top: 0;
    border: 2px solid #4aa346;
    border-radius: 4px;
    border-top: 0;
    box-shadow: 0 1px 3px #555
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes .m-dropdown-list ul li {
    border-top: #ccc 1px solid
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes .m-dropdown-list ul li a {
    padding: 8px 7px;
    color: #4b4b4b
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes .m-dropdown-list ul li a:hover {
    color: #ff6c00;
    background: 0
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes .m-dropdown-list ul li.delim a {
    font-family: Arial,Helvetica,Tahoma,Verdana;
    padding: 1px 7px 0 7px;
    background: #ccc;
    font-size: 9px;
    font-weight: normal;
    color: #fff;
    line-height: 1.4;
    text-transform: uppercase
}

.b-search-form .b-search-form-row .c-dropdown.EstateTypes .m-dropdown-list ul li.delim a:hover {
    color: #ff6c00
}

.b-search-form .b-search-form-row .submit-button {
    position: absolute;
    top: 0;
    right: 106px;
    padding: 0;
    cursor: pointer;
    width: 40px;
    height: 39px;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    font-size: 17px;
    -webkit-appearance: none;
    border: 0;
    border-radius: 0;
    border: 2px solid #4aa346;
    border-radius: 0 4px 4px 0;
    background: #3e3e3e;
    background: -moz-linear-gradient(top,#4b4b4b 0,#3e3e3e 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#4b4b4b),color-stop(100%,#3e3e3e));
    background: -webkit-linear-gradient(top,#4b4b4b 0,#3e3e3e 100%);
    background: -o-linear-gradient(top,#4b4b4b 0,#3e3e3e 100%);
    background: -ms-linear-gradient(top,#4b4b4b 0,#3e3e3e 100%);
    background: -ms-linear-gradient(#4b4b4b,#3e3e3e);
    background: linear-gradient(top,#4b4b4b 0,#3e3e3e 100%);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,startColorstr='#4b4b4b',endColorstr='#3e3e3e');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4b4b4b',endColorstr='#3e3e3e')
}

.b-search-form .b-search-form-row .submit-button:hover {
    background: #3e3e3e
}

.b-search-form .b-search-form-row .submit-button:hover .fa {
    color: #f8fa2a
}

.b-search-form .b-search-form-row .submit-button .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    font-size: 17px
}

.b-search-form .b-search-form-row .submit-button .fa.fa-search:before {
    content: "\f002"
}

.b-search-form .b-search-form-row.m-with-padding {
    padding-bottom: 15px
}

.b-search-form.m-main-page {
    width: 975px;
    margin-bottom: 20px;
    float: left;
    clear: both;
    padding: 0;
    color: #5ac654
}

.b-search-form.m-main-page .b-search-form-content {
    float: left;
    clear: both;
    width: 920px;
    padding: 30px 30px 15px 30px;
    min-height: 166px;
    height: auto!important;
    position: relative
}

.b-search-form.m-main-page .b-search-form-row {
    width: 593px
}

.b-search-form.m-main-page .b-search-form-row .submit-button {
    right: 0
}

.b-search-form.m-main-page .b-search-form-row .m-fullwidth input.m-popup-icon {
    width: 496px
}

.b-search-form.m-main-page form {
    width: 699px;
    clear: both
}
/* 1856 */


/* 1821 */
.b-search-form.m-main-page {
    /* width: 975px;*/
	width: auto;
    margin-bottom: 20px;
    float: left;
    clear: both;
    padding: 0;
    color: #5ac654
}
.b-search-form.m-main-page .b-search-form-content {
    float: left;
    clear: both;
    width: 920px;
    padding: 30px 30px 15px 30px;
    min-height: 166px;
    height: auto!important;
    position: relative
}

/* 2055 */
#site_container .b-user-menu {
    float: right;
    margin-right: 14px;
	cursor: pointer;
}

/* 2099 */
.b-user-menu {
    position: relative;
    text-align: center;
    font-size: 12px;
    color: #3c3c3c;
    float: left;
    border: 0;
    width: 149px
}

.b-user-menu .link-container {
    text-decoration: none;
	text-align: center
}

.b-user-menu .default-link {
    font-size: 17px;
    line-height: 17px;
    vertical-align: middle;
    float: left;
}

.b-user-menu .user-avatar {
    background-image: url('/templates/Default/images/needchange/mirkv/SpriteHeader.png');
    background-repeat: no-repeat;
    background-position: 0 -300px;
    width: 38px;
    height: 38px;
    display: inline-block;
    vertical-align: middle;
    border: 2px solid #4aa346;
    border-radius: 50%;
    margin-right: 7px;
    overflow: hidden
}

.b-user-menu:hover .user-avatar {
    border-color: #ff6c00
}

.b-user-menu.m-main:hover .default-link {
    color: #ff6c00
}

.b-user-menu.m-main .default-link {
    color: #3996ff;
    text-shadow: none;
    text-decoration: none
}

/* 44 30  -  44 98 */

.c-text-input {
    position: relative;
    display: inline-block
}

.c-text-input label {
    position: absolute;
    left: 8px;
    z-index: 5;
    width: auto;
    padding: 0;
    cursor: text;
    top: 6px;
    color: #ccc;
    line-height: 18px;
    font-weight: normal;
    float: left;
    clear: both;
    font-size: 14px;
    display: none
}

.c-text-input label.m-visible {
    display: block
}

.c-text-input input {
    height: 28px;
    padding-right: 25px;
    margin: 0;
    box-shadow: none;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 0 6px;
    vertical-align: middle;
    font-size: 14px;
    font-weight: normal;
    line-height: 19px
}

.c-text-input input.m-main {
    margin-top: 2px;
    margin-bottom: 5px;
    height: 29px
}

.c-text-input.m-input-error input {
    border-color: #ff6252;
    box-shadow: 0 0 3px #ff6252;
    background-color: #ff6252!important
}

.c-text-input.m-valign-middle {
    vertical-align: middle
}

.c-text-input .icon-rub {
    position: absolute;
    top: 7px;
    right: 8px;
    color: #ccc
}

input.c-text-input.m-input-error {
    border-color: #ff6252;
    box-shadow: 0 0 3px #ff6252;
    background-color: #ff6252!important
}
/* 4498 */

/* 4528 */
.m-main-text-input-wide.m-with-rub input {
    width: 103px
}


/* 54 64  -  56 49 */

.b-controls-line {
    float: left;
    clear: both;
    width: 100%;
    padding-bottom: 15px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
    padding-bottom: 0
}

.b-controls-line small {
    font-size: 14px
}

.b-controls-line .c-text-input input {
    font-size: 16px;
    border-color: #4aa346;
    border-width: 2px
}

.b-controls-line .c-text-input label {
    font-size: 16px;
    top: 10px
}

.b-controls-line .c-text-input .icon-rub {
    top: 10px
}

.b-controls-line .b-checkbox-button-group {
    height: 29px;
    margin-right: 15px;
    display: inline-block;
    zoom:1;border: 2px solid #4aa346;
    border-radius: 4px
}

.b-controls-line .b-checkbox-button-group .c-checkbox-button {
    letter-spacing: -0.02em;
    float: none;
    width: 29px;
    height: 23px;
    text-align: center;
    padding: 6px 0 0 0;
    border-width: 0 1px 0 0;
    display: inline-block;
    zoom:1;z-index: 3;
    position: relative;
    color: #4b4b4b;
    border-style: solid;
    border-right-color: #ccc;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    background: #fff
}

.b-controls-line .b-checkbox-button-group .c-checkbox-button.m-checked {
    box-shadow: 1px 1px 2px #4aa346 inset
}

.b-controls-line .b-checkbox-button-group .c-checkbox-button:hover {
    color: #5ac654
}

.b-controls-line .b-checkbox-button-group .c-checkbox-button:first-child {
    border-radius: 3px 0 0 3px
}

.b-controls-line .b-checkbox-button-group .c-checkbox-button:last-child {
    border-radius: 0 3px 3px 0
}

.b-controls-line .b-checkbox-button-group .c-checkbox-button input {
    display: none
}

.b-controls-line .b-checkbox-button-group .c-checkbox-button a {
    display: none;
    text-indent: -9999px
}

.b-controls-line .supplies-group {
    display: inline-block;
    border: 2px solid #4aa346;
    border-radius: 4px
}

.b-controls-line .supplies-group .c-checkbox {
    border-width: 0 1px 0 0;
    border-style: solid;
    border-right-color: #ccc
}

.b-controls-line .supplies-group .c-checkbox:first-child {
    border-radius: 3px 0 0 3px
}

.b-controls-line .supplies-group .c-checkbox:last-child {
    border-radius: 0 3px 3px 0
}

.b-controls-line .m-padding-large {
    padding-right: 8px!important
}

.b-controls-line .m-padding-big {
    padding-right: 8px!important
}

.b-controls-line .m-padding-medium {
    padding-right: 8px!important
}

.b-controls-line .m-padding-small {
    padding-right: 8px!important
}

.b-controls-line .c-checkbox.supplies {
    background: #fff url('http://i0.mirkvartir.me/images/sprite.png') no-repeat;
    cursor: pointer;
    text-indent: -9999px;
    float: none;
    width: 29px;
    height: 29px;
    text-align: center;
    display: inline-block;
    zoom:1;z-index: 3;
    position: relative;
    background-position-y: -29px;
    vertical-align: middle
}

.b-controls-line .c-checkbox.supplies.gas {
    background-position: -260px -29px
}

.b-controls-line .c-checkbox.supplies.gas:hover {
    background-position: -260px -59px
}

.b-controls-line .c-checkbox.supplies.gas.m-checked,.b-controls-line .c-checkbox.supplies.gas.m-checked:hover {
    background-position: -260px 0
}

.b-controls-line .c-checkbox.supplies.sewerage {
    background-position: -290px -29px
}

.b-controls-line .c-checkbox.supplies.sewerage:hover {
    background-position: -290px -59px
}

.b-controls-line .c-checkbox.supplies.sewerage.m-checked,.b-controls-line .c-checkbox.supplies.sewerage.m-checked:hover {
    background-position: -290px 0
}

.b-controls-line .c-checkbox.supplies.water {
    background-position: -200px -29px
}

.b-controls-line .c-checkbox.supplies.water:hover {
    background-position: -200px -59px
}

.b-controls-line .c-checkbox.supplies.water.m-checked,.b-controls-line .c-checkbox.supplies.water.m-checked:hover {
    background-position: -200px 0
}

.b-controls-line .c-checkbox.supplies.electricity {
    background-position: -230px -29px
}

.b-controls-line .c-checkbox.supplies.electricity:hover {
    background-position: -230px -59px
}

.b-controls-line .c-checkbox.supplies.electricity.m-checked,.b-controls-line .c-checkbox.supplies.electricity.m-checked:hover {
    background-position: -230px 0
}

.b-controls-line .b-favorites {
    margin-right: 16px
}
  /* 5649 */

/* 9317 */
.c-dropdown {
    float: left;
    min-height: 24px;
    z-index: 100;
    position: relative
}

/* 11222 */

.b-add-icon {
    display: block;
    width: 190px;
    position: absolute;
    top: 26px;
    right: 30px;
    text-align: center;
    text-decoration: none
}

.b-add-icon:hover .c-text {
    color: #f8fa2a;
    border-color: #f8fa2a
}

.b-add-icon:hover .c-add-sign {
    color: #f8fa2a;
    border-color: #f8fa2a
}

.b-add-icon .c-add-sign {
    float: none;
    width: 62px;
    height: 62px;
    margin: 0 auto 15px;
    border: #000000 7px solid;
    border-radius: 62px;
    font-family: Arial,Helvetica,Tahoma,Verdana;
    color: #000;
    font-size: 78px;
    font-weight: bold;
    text-align: center;
    padding: 2px 1px 0 0;
    display: block;
    z-index: 10;
    line-height: 62px;
    text-indent: 2px;
    box-shadow: 0 1px 1px #3b8238;
    text-shadow: 0 1px 1px #3b8238
}

.b-add-icon .c-text {
    display: inline-block;
    zoom:1;
	padding: 7px 13px;
    z-index: 5;
    border-width: 2px;
    border-style: solid;
    border-radius: 4px;
    line-height: 18px;
    color: #000;
	font-size: 14px;
	border: 2px solid #000000;
}
/* 11273 */

.b-add-button {
    display: block;
    width: 225px;
    height: 20px;
    padding: 9px 0 8px 42px;
    margin: 30px auto 10px;
    background: #5ac654;
    border-radius: 4px;
    cursor: pointer;
    border-color: #4aa346;
    color: #fff;
    text-shadow: 0 1px 1px #3b8238;
    font-size: 17px;
    line-height: 20px;
    font-weight: bold;
    text-decoration: none
}

.b-add-button:hover .c-text {
    color: #f8fa2a;
    border-color: #f8fa2a
}

.b-add-button:hover .c-add-sign {
    color: #f8fa2a;
    border-color: #f8fa2a
}

.b-add-button .c-add-sign {
    width: 22px;
    height: 22px;
    margin: -4px 0 0 -30px;
    border: white 2px solid;
    border-radius: 13px;
    font-family: Arial,Helvetica,Tahoma,Verdana;
    font-size: 22px;
    line-height: 22px;
    text-align: center;
    padding: 0;
    display: block;
    float: left;
    box-shadow: 0 1px 1px #3b8238
}

.b-add-button .c-text {
    margin-left: 7px;
    width: 100px;
    display: block;
    float: left
}

/* 11978 */
#site_container {
    margin-top: 10px;
}
#site_container::after {
	clear: both;
	content: ".";
	visibility: hidden;
}


/* 12009 */
#site_container #header,#site_container #content {
    position: relative;
    float: left;
    clear: both;
    width: 100%
}

/* 12036 */
#site_container #content {
    padding: 0
}
/* 12040 */
#site_container #header {
    padding-top: 20px;
    margin-bottom: 15px
}

/* 12050 */
#site_container .logo, .logo {
    display: block;
    background-repeat: no-repeat;
    text-indent: -9999px
}
/* 12056 */
#site_container #header .logo, .logo {
    width: 200px;
    /* height: 23px; */
	height: 45px;
	background-image: url('/templates/Default/a_estate/pan_black(196x45).png');
    background-position: 0 0
}
header .logo {background-image: url('/templates/Default/a_estate/pan_white(196x45).png');} 

/* 12077 */
#site_container #header .logo_block {
    float: left;
    clear: both;
    width: 200px;
    min-height: 51px;
    height: 51px;
    padding: 10px 0 0 0
}


/* 12145 */
#site_container #header h1 {
    float: left;
    clear: both;
    width: 100%;
    padding-top: 20px;
    margin: 0;
    text-align: center;
    color: #FF8A0D;
    font-size: 35px;
    font-weight: normal
}

/* 13 369  - 13 436 */
#site_container .main_content,#site_container .main_content p {
    float: left;
    clear: both;
    width: 100%;
    line-height: 1.3;
    color: #555;
	font-size: 14px;
}
#site_container .main_content h2 {
    text-align: center;
    margin-bottom: 60px;
    margin-top: 30px;
    color: #ff8a0d;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px
}

#site_container .main_content h2 span,#site_container .arrow_left,#site_container .arrow_right {
    clear: both;
    width: 85px;
    height: 38px;
    margin: auto;
    top: -20px;
    position: relative;
    background-image: url('http://i0.mirkvartir.me/images/sprite.png')
}

#site_container .main_content h2 span,#site_container .arrow_left {
    background-position: 0 0;
    left: -20px
}

#site_container .arrow_right {
    background-position: -85px 0
}

#site_container .main_content h2 span {
    display: inline-block;
    clear: none;
    margin-bottom: -50px
}

#site_container .main_content p strong {
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
    color: #55bc50;
    font-size: 24px;
    font-weight: normal;
    line-height: 24px
}

#site_container .main_content p img.left {
    float: left
}

#site_container .main_content p img.right {
    float: right
}

#site_container .main_content p span.left {
    width: 400px;
    display: block;
    float: left
}

#site_container .main_content p span.right {
    width: 400px;
    display: block;
    float: right
}
/* 13 436 */


/* 13 481 */
#site_container .bottom_text_block,#site_container .add_block,#site_container .list_links,#site_container .text_block,#site_container .social {
    float: left;
    clear: both;
    width: 100%
}

#site_container .bottom_text_block {
    padding: 20px 0;
    margin: 45px 0 0 0;
    border-top-width: 5px;
    border-top-style: solid;
    border-top-color: #5ac654
}

#site_container .bottom_text_block a {
    color: #4b4b4b;
    font-size: 11px;
    text-decoration: none
}

#site_container .bottom_text_block a:hover {
    text-decoration: underline
}

#site_container .bottom_text_block h3 {
    margin-bottom: 8px;
    color: #000;
    font-size: 16px;
    font-weight: bold
}

/* 13 511  -  13 547 */
#site_container .add_block {
    padding: 0 0 20px 0
}

#site_container .add_block ul,#site_container .add_block li {
    font-size: 11px;
    line-height: 13px;
    list-style-type: none
}

#site_container .add_block ul {
    padding: 30px 10px 0 20px;
    float: left;
    width: 183px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #ccc
}

#site_container .add_block li {
    padding: 0 0 4px
}

#site_container .add_block ul.grouped {
    width: 165px;
    padding-left: 20px
}

#site_container .add_block ul.grouped:first-child {
    padding-left: 0
}

#site_container .add_block ul:first-child {
    border-left: 0
}

#site_container .add_block h3 {
    position: relative;
    margin: -30px 0 10px 0;
    line-height: 20px
}





